Opened 14 years ago

Closed 14 years ago

#10298 closed defect (fixed)

Gnome-VFS dependencies

Reported by: joe@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.2
Keywords: Cc: markd@…
Port:

Description

It appears that Gnome-VFS requires libidl as a dependency. It doesn't appear to build without this port installed (or with only libidl1 installed).

Change History (1)

comment:1 Changed 14 years ago by markd@…

Cc: markd@… added
Resolution: fixed
Status: newclosed

Libidl is now a dependency of gnome-vfs.

Note: See TracTickets for help on using tickets.